Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Debian Local Security Checks >> [DSA302] DSA-302-1 fuzz


Vulnerability Assessment Details

[DSA302] DSA-302-1 fuzz

Vulnerability Assessment Summary
DSA-302-1 fuzz

Detailed Explanation for this Vulnerability Assessment

Joey Hess discovered that fuzz, a software stress-testing tool,
creates a temporary file without taking appropriate security
precautions. This bug could permit a possible hacker to gain the rights
of the user invoking fuzz, excluding root (fuzz does not permit itself
to be invoked as root).
For the stable distribution (woody) this problem has been fixed in
version 0.6-6woody1.
The old stable distribution (potato) does not contain a fuzz package.
For the unstable distribution (sid) this problem will be fixed soon.
We recommend that you update your fuzz package.


Solution : http://www.debian.org/security/2003/dsa-302
Network Security Threat Level: High

Networks Security ID: 7521

Vulnerability Assessment Copyright: This script is (C) 2005 Michel Arboi

Cables, Connectors

Cisco Catalyst 3560 CG WS-C3560CG-8 + WARRANTY
$230.0
Cisco Catalyst 3560 CG WS-C3560CG-8 + WARRANTY pictureCisco SFP-10G-SR-S module new and original good price
$160.0
Cisco SFP-10G-SR-S   module new and original good price pictureCisco SFP-10G-SR module new and original good price
$90.0
Cisco SFP-10G-SR   module new and original good price pictureIMC Auto-T Switch 6 Parallel In , 1 Parallel Out , CCAT-6 / Excellent Condition
$43.99
IMC Auto-T Switch 6 Parallel In , 1 Parallel Out , CCAT-6 / Excellent Condition picture


Discussions

No Discussions have been posted on this vulnerability.